Subject: bug#16007: admin/charsets/mule-charsets.el requires old Emacs version

From: Glenn Morris <[email-masked]>
Date: Fri, 29 Nov 2013 20:54:22 -0500

Package: emacs
Version: 24.3.50

The charsets etc/charsets/MULE*.map are generated files, produced by
admin/charsets/mule-charsets.el. But this requires Emacs 21.3 or 22,
it does not work with modern Emacs. Therefore Emacs cannot
self-bootstrap without an old Emacs around. I think this is a problem.